/* eslint-disable @typescript-eslint/no-unused-vars */
import * as React from 'react';
import { Button as NutButton } from '@nutui/nutui-react';
import "./index.scss";
var Button = function Button(props) {
  return /*#__PURE__*/React.createElement(NutButton, props, props.children);
};
Button.displayName = 'Button';
export default Button;